# elfPltInfo Struct Reference

`#include <elf.h>`

## Data Fields

uInt32 | pltInfo
uInt32 | pltOffset

## Detailed Description

Definition at line 138 of file elf.h.

## Field Documentation

uInt32 elfPltInfo::pltInfo

Definition at line 140 of file elf.h.

uInt32 elfPltInfo::pltOffset

Definition at line 139 of file elf.h.

The documentation for this struct was generated from the following file:

- src/sys/include/ubixos/elf.h